#bax-dtc-fs-home.fullsite .hero-banner {
    background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/homepage-hero-banner.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 56.389vw;
    aspect-ratio: unset;
    height: unset;
}

#bax-dtc-fs-home.fullsite .hero-banner .bodyWrapper {
    max-width: 1240px;
    padding: 0 20px;
}

#bax-dtc-fs-home.fullsite .hero-banner .banner-callout {
    color: var(--bax-black);
    max-width: 97%;
}

#bax-dtc-fs-home .banner-mainContent .cmp-audioComponent button {
    position: relative;
    top: 2px;
}

#bax-dtc-fs-home.fullsite .hero-banner .banner-mainContent {
    max-width: 56%;
    flex-direction: column;
    justify-content: flex-start;
    align-items: unset;
}

#bax-dtc-fs-home.fullsite .hero-banner .banner-mainContent h1 {
    padding: 40px 0 25px;
    color: var(--bax-deep-root);
}

#bax-dtc-fs-home.fullsite .hero-banner .banner-mainContent .banner-text {
    padding-bottom: 10px;
    color: var(--bax-black);
    max-width: 98%;
}

#bax-dtc-fs-home.fullsite .hero-banner .banner-mainContent .banner-btn-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 12px;
    padding-bottom: 80px;
}

#bax-dtc-fs-home.fullsite .hero-banner .banner-mainContent .banner-btn-wrapper .btn-secondary {
    box-shadow: 0 6px 10px 0 #3D446566;
    font-size: 28px;
    font-weight: 600;
    line-height: 110%;
    padding: 20px 25px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: left;
    border-radius: 20px;
    gap: 10px;
    flex: 1;
    height: -webkit-fill-available;
    height: fill-available;
    width: -webkit-fill-available;
    width: fill-available;
    max-width: 580px;
    color: var(--bax-ground-wire);
}

#bax-dtc-fs-home.fullsite .hero-banner .banner-mainContent .banner-btn-wrapper .btn-secondary:hover {
    color: var(--bax-purple-tint);
}

#bax-dtc-fs-home.fullsite .hero-banner .banner-mainContent .banner-btn-wrapper .btn-secondary::after {
    background-image: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/bax-cta-arrow-purple.svg");
    width: 26px;
    height: 26px;
}

#bax-dtc-fs-home.fullsite .hero-banner .banner-mainContent .banner-btn-wrapper .btn-secondary:hover::after {
    filter: brightness(10) saturate(0);
}

#bax-dtc-fs-home .not-real-div,
#bax-dtc-fs-home .footnote.not-real {
    display: none;
}

#bax-dtc-fs-home.fullsite #all-set{
    padding-inline: unset;
    margin:40px auto;
}

#bax-dtc-fs-home.fullsite #customForm {
    margin: 60px auto 40px;
}

#bax-dtc-fs-home.fullsite .cmp-modal--defaultStyle.modal {
    padding-top: 0;
}

@media (max-width: 991px) {


    #bax-dtc-fs-home.fullsite .hero-banner {
        background-color: #c2bbf2;
        background-image: url(/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/homepage-hero-lady.png);
        background-position-x: calc(56vw - 53%);
        background-position-y: calc(14% - 8vw);
        background-size: 295px;
        min-width: 100vw;
        aspect-ratio: unset;
        position: relative;
        max-height: unset;
    }

    #bax-dtc-fs-home .not-real-div {
        display: block;
        position: absolute;
        width: 375px;
        height: 100px;
        top: calc(15% - 3vw);
        left: 3vw;
    }

    #bax-dtc-fs-home .footnote.not-real {
        position: absolute;
        font-size: 12px;
        left: 73%;
        display: block;
    }

    #bax-dtc-fs-home.fullsite .hero-banner::after {
        content: "";
        display: block;
        background-image: url("/content/dam/intelligentcontent/brands/bax-dtc/us/en/full-sites/images/hero-divider-transparent-mobile.svg");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        width: 100%;
        position: relative;
        top: 2px;
    }

    #bax-dtc-fs-home.fullsite .hero-banner .banner-mainContent {
        max-width: unset;
    }

    #bax-dtc-fs-home.fullsite .hero-banner .banner-mainContent h1 {
        padding: 10px 0 20px;
        max-width: 50%;
        margin-bottom: 20px;
        max-width: 300px;
    }

    #bax-dtc-fs-home.fullsite .hero-banner .banner-mainContent .banner-text {
        max-width: 90%;
        padding-bottom: 20px;
    }

    #bax-dtc-fs-home.fullsite #bax-dtc-fs-form .form-intro h2 {
        font-size: 34px;
    }

    #bax-dtc-fs-home.fullsite #customForm {
        margin: 40px auto;
    }

    

}

@media (min-width:1480px) {
    #bax-dtc-fs-home.fullsite .hero-banner {
        aspect-ratio: 1440 / 454;
    }
}

@media (max-width: 600px) {
    #bax-dtc-fs-home.fullsite #all-set .azcl-columns__base .azcl-column-par2 {
        padding-top: 0;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    #bax-dtc-fs-home.fullsite .hero-banner .banner-mainContent{max-width: 50%;}
    #bax-dtc-fs-home.fullsite .hero-banner {
        background-position-x: 76%;
    }
    #bax-dtc-fs-home.fullsite .hero-banner h1 {
        font-size: 64px;
    }
    #bax-dtc-fs-home.fullsite .hero-banner h3,
    #bax-dtc-fs-home.fullsite .hero-banner .btn-secondary,
    #bax-dtc-fs-home.fullsite .hero-banner .banner-mainContent .banner-text .cmp-audioComponent span {
        font-size: 22px;
    }
    #bax-dtc-fs-home.fullsite .hero-banner p {
        font-size: 18px;
    }
}

@media (max-width: 390px) {
    #bax-dtc-fs-home.fullsite .hero-banner {
        background-position-x: calc(43vw - 45%);
    }
    
    #bax-dtc-fs-home .not-real-div {
        left: -3vw;
        width: 322px;
    }
}


